/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");


/*wrapper*/
.home-wrap{
padding-top:0;}

/*fonts + full width box*/
h1 {
padding: 3% 0; 
color: #ee8231;}

h2 {
padding: 2% 0;
color: #58585b;}

h3 {
padding: 1% 0;
color: #58585b;}

.carousel-heading h2{
font-size:25px;
font-weight:700;
color:#ee8231;}

.yellow-box {
background-color:#f7da5d;
padding: 0 10%;
}

.grey-box {
background-color: #ecf0f0;
padding: 10%;
}

.blue-box {
background-color: #5dc4bd;
padding: 10%
}

.blue-box p {
padding:1% 5%;}

.blue-box .about {
	padding:0;
}

.orange-cta {
padding: 0;
color:#fff;
background-color: #ee8231;
}


/*buttons*/
.nectar-button.large {
margin-top:5%;
}

input[type=submit], button[type=submit] {
background-color: transparent;
padding:15px 30px;
font-size:13px;
text-transform: uppercase;
font-family: montserrat;
color: #fff;
border: 2px solid #fff;
border-radius: 4px;
margin-top: 10px;
}

input[type=button], #icpsignup6 input[type=submit] {
background-color: transparent;
padding:10px 30px;
font-size:13px;
text-transform: uppercase;
font-family: montserrat;
color: #5dc4bd;
border: 1px solid #5dc4bd;
border-radius: 4px;
margin-top: 15px;
}

/*images*/
.testimonial {
text-align:center;
width:20%;
padding-bottom:5%;}

/*curriculum*/
.cur a{
background-color: #ecf0f0;
font-size: 17px;
text-align: left;
border-radius: 4px;
margin: 12px;
vertical-align: middle;
float: left;
width: 100%;
padding: 8px;
position: relative;
-webkit-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.cur a:hover{
background-color:#f49745;
color: #fff;
}

.cur-img {
width: 30% !important;
padding: 0 15px 0 0;
vertical-align: middle;
float:left;}

/*donate*/
.donate a{
font-size: 25px;
font-weight: 700;
background-color:transparent;
padding: 30px 20px;
margin: 0 15px 10px 0;
float: left;
border: 2px solid #ee8231;
border-radius: 4px;
-webkit-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.donate a:hover{
background-color:#ee8231;
color: #fff;
}

.donate label {
font-size: 25px;
font-weight: 700;
background-color:transparent;
padding: 30px 20px;
margin: 0 15px 10px 0;
float: left;
border: 2px solid #ee8231;
border-radius: 4px;
-webkit-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.donate label:hover, .donate input[type="radio"]:checked + label {
background-color:#ee8231;
color: #fff;
}

.donate label input[type=text] {
font-size: 25px;
font-weight: 700;
width: 100px;	
}

.donate label input[type="radio"] {
	background-color: red;
}

.donate #custom_amount {
padding: 13px !important;
}

#donate-button {
	text-align: center;
}

#donate-button:hover input[type="submit"] {
	color: #fff !important;
	background-color: #84D2CC !important;
}


/* Donate link on menu */
body div#header-outer header#top nav > ul.sf-menu > li#menu-item-5093 > a {
	color: white!important;
  	background: #ee8231;
  	padding: 9px 13px !important;
  	position: relative;
  	top: 14px;
        -moz-transition: opacity 0.3s linear; -webkit-transition: opacity 0.3s linear;
	border: 1px solid #ee8231;
        border-radius: 4px;
}


li#menu-item-5093 > a:hover {  opacity: 0.75; color:#fff; -moz-transition: opacity 0.3s linear; -webkit-transition: opacity 0.3s linear; }

body div#header-outer.small-nav header#top nav > ul.sf-menu > li#menu-item-5093 > a { top: 5px; }



/* Sidebar newsletter button */

.btn-sidebar-newsletter { background-color: #5dc4bd !important; color: #FFFFFF !important; }


.btn-sidebar-newsletter:hover { color:#FFF; background-color: #5dc4bd !important; opacity: 0.75; }


/* contact form */

.wpcf7-submit {
	color: #33302E;
	border: 2px solid #33302E;
}

#wpcf7-submit:hover {
	background-color: #70BFB7 !important;
	color: #fff;
}

/* salesforce form */

.w2lsubmit > input[type="submit"] {
	border-color: #EE8231;
	color: #EE8231;
}

.w2lsubmit > input[type="submit"]:hover {
	color: #FFF;
}

/* Mailchimp formatting updates - EM for RTT */
#mc_subheader {color:#5dc4bd; text-transform: uppercase;}

#mc_embed_signup input.button {
    background-color: transparent !important;
    border: 2px solid #fff;
    color: #fff;
    font-family: montserrat;
    font-size: 13px;
    margin-top: 0px;
    padding: 0px 30px;
    text-transform: uppercase;
    height: 40px;
}

.wpb_wrapper #mc_embed_signup_scroll {text-align: center !important;}

.wpb_wrapper #mc_embed_signup input.email, .wpb_wrapper #mc_embed_signup input.required {
    display: inline !important;
    width: 48% !important;
    margin: 0px 0px 25px 0px !important;
}

.wpb_wrapper #mc_embed_signup input.button {
    display: inline !important;
    width: 25% !important;
}